user_admin:
   tableName: user_admin
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       unsigned: true
       primary: true
       sequence: user_admin_id
     id_author:
       type: integer
       unsigned: true
       index: true
     grant:
       type: enum
       values: ['Y','N']
       default: 'N'
     update:
       type: enum
       values: ['Y','N']
       default: 'N'
   relations:
     se_user:
       local: id_author
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
